USE [master]
GO

/****** Object:  Database [EJ]    Script Date: 08.06.2022 18:52:39 ******/
CREATE DATABASE [EJ]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'EJ', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL15.SQLEXPRESS\MSSQL\DATA\EJ.mdf' , SIZE = 8192KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'EJ_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL15.SQLEXPRESS\MSSQL\DATA\EJ_log.ldf' , SIZE = 8192KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
 WITH CATALOG_COLLATION = DATABASE_DEFAULT
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [EJ].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [EJ] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [EJ] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [EJ] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [EJ] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [EJ] SET ARITHABORT OFF 
GO

ALTER DATABASE [EJ] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [EJ] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [EJ] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [EJ] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [EJ] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [EJ] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [EJ] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [EJ] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [EJ] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [EJ] SET  DISABLE_BROKER 
GO

ALTER DATABASE [EJ] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [EJ] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [EJ] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [EJ] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [EJ] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [EJ] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [EJ] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [EJ] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [EJ] SET  MULTI_USER 
GO

ALTER DATABASE [EJ] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [EJ] SET DB_CHAINING OFF 
GO

ALTER DATABASE [EJ] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [EJ] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO

ALTER DATABASE [EJ] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [EJ] SET ACCELERATED_DATABASE_RECOVERY = OFF  
GO

ALTER DATABASE [EJ] SET QUERY_STORE = OFF
GO

ALTER DATABASE [EJ] SET  READ_WRITE 
GO

